/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
    2.1 - MAXIMUM width of 720 pixels (phones landscape)
    2.2 - MAXIMUM width of 350 pixels (phones portrait)
    2.3 - MINIMUM width of 721 pixels (tablets+)
    2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/

.header-account-login .pop .links li a {
    display: block;
    padding: 7px 27px 7px;
    color: black;
}

.header-account-login .pop a {
    line-height: normal;
    color: black;
}
.header-account-login .pop ul > li > .ab-sub-wrapper > ul  li .ab-item {
    line-height: normal;
    color: black;
}
.header-account-login .pop ul > li > .ab-sub-wrapper > ul  li .ab-sub-wrapper .ab-item {
    color: black;
}
#primary #members-list li .item {
    width: 100%;
}

.entry-meta .avatar {
    vertical-align: middle;
    border-radius: 5px;
}


/* Gravity Forms /*
#top .gform_wrapper ul li.gfield {
  list-style-type: none !important;
}


.entry-content-wrapper div li {
  list-style-type: none !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    width: 100%;
padding: 5px;} /* originally 15 */

.gform_footer{padding:5px 0px !important; margin: 0px !important;}

/* End Gravity Forms /*

/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/




@media screen and (max-width: 720px) {


    /*
    .just_an_example {
        color: black;
    }
    */

.gform_wrapper table.gsurvey-likert td{width: 20%;}
.gform_wrapper ul.gform_fields table.gsurvey-likert td:after{margin-left: 5px; margin-right: 5px; vertical-align: middle;}
.gform_wrapper table.gsurvey-likert td{display: inline-table;}

.pum-theme-8066 .pum-container, .pum-theme-va4e .pum-container{padding: 5px !important;}
table.gsurvey-likert td.gsurvey-likert-choice{background-image: none;}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]{margin-left: 5px; vertical-align: middle;}
table.gsurvey-likert td.gsurvey-likert-choice.gsurvey-likert-selected{background-image: none;}





.menu-panel .boss-mobile-porfile-menu ul a{color:#1ca7ff;}



}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 350 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 350px) {


    /*
    .just_an_example {
        color: black;
    }
    */


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {


    /*
    .just_an_example {
        color: black;
    }
    */


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {



}/* don't delete this closing bracket */


.site form#invite-anyone-by-email textarea {
    color: black;
}

.header-account-login .pop .links li a {
    display: block;
    padding: 7px 27px 7px;
    color: black;
}

.vilcap-background { background-img: url("/wp-content/uploads/2017/08/Background-Village-Capital.png");background-position: center center;
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;}

#buddypress .standard-form select[multiple] {
    min-height: 150px;
}

#buddypress .editfield field_110_match_any field_viral-levels {
    min-height: 200px;
}

.request_friend_message {width: 96%;}

.entry-meta .avatar {
    vertical-align: middle;
    border-radius: 5px;
    background: white
}

.header-account-login img {
    border-radius: 5px;

}
#buddypress div#item-header #item-header-avatar img.avatar {
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.item-list li .item-avatar img {
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#buddypress > form.standard-form.bps_form input[type="text"]{
    border: 2px solid #057bc1;
    background-color: white;
    color: black;
}
#buddypress .standard-form label, #buddypress .standard-form span.label {

    margin: 18px 0 8.5px;

}
#buddypress .standard-form div.submit input {
    margin-top: 20px;
    padding: 12px 4px 11px;
}
#buddypress .standard-form select[multiple] {
    border: 2px solid #057bc1;
}
.ui-tabs-nav li.ui-state-default a, body.activity:not(.bp-user)  .item-list-tabs ul li a, .dir-form .item-list-tabs ul li a{
    color: #057bc1 !important;
}
.groups-members-search input[type="text"], #buddypress div.dir-search input[type="text"], #bbpress-forums #bbp-search-index-form input#bbp_search, #buddypress #search-message-form input[type="text"] {
    color: black;
}

#members_search::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #057bc1;
}
#members_search::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #057bc1;
    opacity:  1;
}
#members_search::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #057bc1;
    opacity:  1;
}
#members_search::-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #057bc1;
}
#members_search::-ms-input-placeholder { /* Microsoft Edge */
    color:    #c3e7e5;
}
div.gmaps-gmfl-default-form-wrapper {
    z-index: 1 !important;
}

.bps_filters a{
    margin-top: 20px;
    margin-left: 30px;
    color: #fff;
    font-size: 14px;
    font-family: inherit;
    letter-spacing: 1.2px;
    padding: 12px 4px 11px;
    background-color: #057bc1;
    border-radius: 4px;
    display: inline-block;
    width: 200px;
    height: 43px;

    text-align: center;
    box-sizing: border-box;
}
.bps_filters a:hover{
    color:#fff ;
}
.applied_filters{
    margin-left: 30px;
    margin-top: 10px;
    padding-bottom: 10px;
    font-weight: 600 !important;
    font-size: 20px;

}
.bps_filters>strong{
    margin-left: 30px;
    margin-top: 20px;
}
.secondary-inner img.avatar{
    background-color: #fff;
}


body.activity:not(.bp-user):not(.boxed) .item-list-tabs,
body:not(.boxed) .dir-form .item-list-tabs {
    background-color: rgba(0,0,0,0);
}



.widget-area .widget .bp-login-widget-register-link a, .widget-area .widget a.sidebar-wp-register, .widget-area .widget_bp_core_login_widget a.logout, .widget-area .widget_tag_cloud a, .widget-area .widget #sidebarme ul.sidebarme-quicklinks li.sidebarme-profile a, .bbp-logged-in a.button, .right-col .register, .right-col .login, .header-account-login .pop .logout a {
    font-weight: normal;
    font-size: 12px;
    font-family: Poppins;
    color: #fff;
    padding: 7px 20px;
    border-radius: 4px;
    display: inline-block;
    text-transform: none;
line-height: normal; }
    
	.widget-area .widget form label, .widget-area .widget_bp_profile_search .label {
    font-weight: normal;
	}
	
    secondary-inner #item-actions, #group-description, #secondary.widget-area .widget {
    padding: 0px 30px 0px 30px;
	}
	
	.OrderbyWidget {margin-top: -35px;}
	
	body.activity:not(.bp-user) .item-list-tabs ul li a, .dir-form .item-list-tabs ul li a {
    font-size: 18px;
    font-weight: normal;
	}
	
	.selected-tab, .buddyboss-select-inner span {
    font-weight: normal;
	]
	
menu-panel .screen-reader-shortcut, #nav-menu ul li a:not(.open-submenu), .menu-panel .menupop a:not(.open-submenu) {
    background-color: white;
}

.menu-panel #nav-menu .sub-menu-wrap > a, .menu-panel #header-menu .sub-menu-wrap > a, .menu-panel ul li ul li .ab-sub-wrapper > .ab-item, .menu-panel #nav-menu .sub-menu-wrap > ul, .menu-panel #header-menu .sub-menu-wrap > ul, .menu-panel ul li ul li .ab-sub-wrapper > ul {
background-color: rgba(0,0,0,0);}
    
.menu-panel ul li a, .menu-panel ul li div.ab-item, .menu-panel #header-menu ul .sub-menu-wrap a {
    color: black;
    
}

/* Connect, etc. button width */
#members-stream li .action div.generic-button a, #members-list li .action div.generic-button a {
    width: 100px;
    padding: 10px;
}

/* Fix for header menu spacing*/
.site-header .left-col { 
    min-width: 0 !important;
}


/* Fix for rectangular logos */

.user-link img.avatar {
    height: auto;
}

#item-header-avatar img.avatar {
    background: #fff;
}

div#item-header-avatar a {
    display: block;
    max-width: 90%;
    padding-bottom: 90%;
    background: #fff;
    border-radius: 50%;
}

/*div#item-header-avatar a img {*/
div#item-header-avatar a {
    height: 100%;
    padding-top: 14px;
    background: transparent;
}

div#item-header-avatar a img {
    height: auto!important;
}

#members-list .item-avatar img {
    height: auto !important;
}

.bbp-topic-details #subscription-toggle a, .bbp-forum-details #subscription-toggle a, .widget-area .widget .bp-login-widget-register-link a, .widget-area .widget a.sidebar-wp-register, .widget-area .widget_bp_core_login_widget a.logout, .widget-area .widget_tag_cloud a, .widget-area .widget #sidebarme ul.sidebarme-quicklinks li.sidebarme-profile a, .bbp-logged-in a.button, .right-col .register, .right-col .login, .header-account-login .pop .logout a {
font-family: inherit;}

/* Gravity Forms theme */
.gravityform{
	font-family: "Poppins";
	
}
.gform_footer input.button{ 
background-color: #057bc1;
padding: 10px;
}
.gfield_label {
	font-weight: normal;
	color: #057bc1;
	font-size: 1em;
}
h3.gform_title {#057bc1;
}

table.gsurvey-likert{
	border-left: 0px;
	border-bottom: 0px;
}

table.gsurvey-likert th.gsurvey-likert-choice-label{
	background-color: white;
	border-top: 0px;
	border-right:	0px;
	border-left: 0px;
}

table.gsurvey-likert .gsurvey-likert-row-label, table.gsurvey-likert .gsurvey-likert-choice {
    border-top: 0px;
	border-right: 0px;
}	
table.gsurvey-likert tr td {
	border-top: 0px;
	border-right: 0px;
	}


}


/* Mobile menu Colors  */
.is-mobile .sidebar-btn.fa {
    color: #057bc1;
}

.is-mobile .menu-panel #header-menu > ul li a, .is-mobile #nav-menu > ul > li > a, body.is-mobile:not(.left-menu-open) .menu-panel .sub-menu-wrap > a, body.is-mobile:not(.left-menu-open) .menu-panel .ab-sub-wrapper > .ab-item, .is-mobile .menu-panel #nav-menu > a, .is-mobile .menu-panel .menupop > a {
    color: #057bc1;
}

.is-mobile .menu-panel .screen-reader-shortcut {
    color: #057bc1;
}


/*  Fix distortion of member logos */
#primary #friend-list li .item-avatar img, #primary #members-stream li .item-avatar img, #primary #members-list li .item-avatar img {
    height: auto;
}

.header-account-login img {
    height: auto;
    border-radius: 2px;
}


/* sidebar styles */
.menu-panel .screen-reader-shortcut:hover, .menu-panel ul li ul li:not(.menupop) a:hover, .menu-panel ul li ul li.active:not(.menupop) a, .menu-panel #nav-menu ul li ul li.current_page_item a, .menu-panel #header-menu ul li ul li.current_page_item a, .menu-panel #nav-menu ul li ul li.current-menu-item a, .menu-panel #header-menu ul li ul li.current-menu-item a, .tablet .menu-panel #nav-menu > ul > li.dropdown > a:before, .tablet .menu-panel #header-menu > ul > li.dropdown > a:before, .tablet .menu-panel .bp_components ul li ul li.menupop.dropdown > a:before, body:not(.tablet) .menu-panel .screen-reader-shortcut:hover:before, body:not(.tablet) .menu-panel #nav-menu > ul > li:hover > a:before, body:not(.tablet) .menu-panel #header-menu > ul > li:hover > a:before, body:not(.tablet) .menu-panel .bp_components ul li ul li.menupop:hover > a:before,
#nav-menu ul li a:not(.open-submenu), body:not(.left-menu-open) .menu-panel .sub-menu-wrap > a {
    color: #057bc1;
}
.menu-panel #nav-menu .sub-menu-wrap > a, .menu-panel #header-menu .sub-menu-wrap > a, .menu-panel ul li ul li .ab-sub-wrapper > .ab-item, .menu-panel #nav-menu .sub-menu-wrap > ul, .menu-panel #header-menu .sub-menu-wrap > ul, .menu-panel ul li ul li .ab-sub-wrapper > ul, .menu-panel #nav-menu > ul > li.dropdown, .menu-panel #header-menu > ul > li.dropdown, .menu-panel .bp_components ul li ul li.menupop.dropdown, .tablet .menu-panel #nav-menu > ul > li.current-menu-item, .tablet .menu-panel #nav-menu > ul > li.current-menu-parent, .tablet .menu-panel #header-menu > ul > li.current-menu-item, .tablet .menu-panel #header-menu > ul > li.current-menu-parent, .tablet .bp_components ul li ul li.menupop.active, .menu-panel #nav-menu > ul > li.current-menu-item, .menu-panel #nav-menu > ul > li.current-menu-parent, .menu-panel #header-menu > ul > li.current-menu-item, .menu-panel #header-menu > ul > li.current-menu-parent, .bp_components ul li ul li.menupop.active, .menu-panel #nav-menu .sub-menu-wrap li, .menu-panel #header-menu .sub-menu-wrap li, .menu-panel .ab-submenu:not(#wp-admin-bar-my-account-buddypress) li, .menu-panel #nav-menu .sub-menu-wrap > a, body:not(.tablet) .menu-panel #nav-menu > ul > li:hover, body:not(.tablet) .menu-panel #header-menu > ul > li:hover, body:not(.tablet) .menu-panel ul li .menupop:hover {
    background: #fff;
}

.menu-panel .sub-menu-wrap:before,
.menu-panel .ab-sub-wrapper:before,
.menu-panel .sub-menu-wrap:after,
.menu-panel .ab-sub-wrapper:after {
    border-width: 0;
}

.header-account-login:hover .logout a {
    background: #057bc1 !important;
}


/*Pupop overlay*/

div#pum-8082 {
    background: rgba(255,255,255,.75);
}




/* styles for fixed menu */
body.home.is-desktop.left-menu-open[data-logo="1"] #right-panel {
    transition: all .35s ease-in-out;
}

.home.page-template-page-no-buddypanel .header-inner .search-wrap, .home.page-template-page-no-buddypanel:not(.boxed) .header-inner, .home.page-template-page-no-buddypanel #mastlogo {
    transition: all .35s ease-in-out;
}

.home.page-template-page-no-buddypanel .site-header #wp-admin-bar-shortcode-secondary .ab-icon:before, .home.page-template-page-no-buddypanel:not(.boxed) .header-notifications a.notification-link, .home.page-template-page-no-buddypanel #wp-admin-bar-shortcode-secondary .thread-from a, .home.page-template-page-no-buddypanel[data-header="1"] #masthead #searchsubmit, .home.page-template-page-no-buddypanel:not(.boxed) .header-navigation #header-menu > ul > li > a, .home.page-template-page-no-buddypanel[data-header="1"]:not(.boxed) .header-inner .left-col  a {
    transition: all .35s ease-in-out;
}

.home .bbp-topic-details #subscription-toggle a, .home .bbp-forum-details #subscription-toggle a, .home .widget-area .widget .bp-login-widget-register-link a, .home .widget-area .widget a.sidebar-wp-register, .home .widget-area .widget_bp_core_login_widget a.logout, .home .widget-area .widget_tag_cloud a, .home .widget-area .widget #sidebarme ul.sidebarme-quicklinks li.sidebarme-profile a, .home .bbp-logged-in a.button, .home .right-col .register, .home .right-col .login, .home .header-account-login .pop .logout a {
    transition: all .35s ease-in-out;
}

.home .bbp-topic-details #subscription-toggle a, .home .bbp-forum-details #subscription-toggle a, .home .widget-area .widget .bp-login-widget-register-link a, .home .widget-area .widget a.sidebar-wp-register, .home .widget-area .widget_bp_core_login_widget a.logout, .home .widget-area .widget_tag_cloud a, .home .widget-area .widget #sidebarme ul.sidebarme-quicklinks li.sidebarme-profile a, .home .bbp-logged-in a.button, .home .right-col .register, .home .right-col .login, .home .header-account-login .pop .logout a {
    transition: all .35s ease-in-out;
}

body.home.is-desktop.left-menu-open[data-logo="1"] #right-panel {
    margin-top: 0;
}

.menu-is-top .home.page-template-page-no-buddypanel .header-inner .search-wrap, .menu-is-top .home.page-template-page-no-buddypanel:not(.boxed) .header-inner, .menu-is-top .home.page-template-page-no-buddypanel #mastlogo {
    background-color: transparent;
}

.menu-is-top .home.page-template-page-no-buddypanel .site-header #wp-admin-bar-shortcode-secondary .ab-icon:before, .menu-is-top .home.page-template-page-no-buddypanel:not(.boxed) .header-notifications a.notification-link, .menu-is-top .home.page-template-page-no-buddypanel #wp-admin-bar-shortcode-secondary .thread-from a, .menu-is-top .home.page-template-page-no-buddypanel[data-header="1"] #masthead #searchsubmit, .menu-is-top .home.page-template-page-no-buddypanel:not(.boxed) .header-navigation #header-menu > ul > li > a, .menu-is-top .home.page-template-page-no-buddypanel[data-header="1"]:not(.boxed) .header-inner .left-col  a {
    color: #fff;
}

.home .bbp-topic-details #subscription-toggle a, .home .bbp-forum-details #subscription-toggle a, .home .widget-area .widget .bp-login-widget-register-link a, .home .widget-area .widget a.sidebar-wp-register, .home .widget-area .widget_bp_core_login_widget a.logout, .home .widget-area .widget_tag_cloud a, .home .widget-area .widget #sidebarme ul.sidebarme-quicklinks li.sidebarme-profile a, .home .bbp-logged-in a.button, .home .right-col .register, .home .right-col .login, .home .header-account-login .pop .logout a {
    border: 1px solid transparent;
}

.menu-is-top .home .bbp-topic-details #subscription-toggle a, .menu-is-top .home .bbp-forum-details #subscription-toggle a, .menu-is-top .home .widget-area .widget .bp-login-widget-register-link a, .menu-is-top .home .widget-area .widget a.sidebar-wp-register, .menu-is-top .home .widget-area .widget_bp_core_login_widget a.logout, .menu-is-top .home .widget-area .widget_tag_cloud a, .menu-is-top .home .widget-area .widget #sidebarme ul.sidebarme-quicklinks li.sidebarme-profile a, .menu-is-top .home .bbp-logged-in a.button, .menu-is-top .home .right-col .register, .menu-is-top .home .right-col .login, .menu-is-top .home .header-account-login .pop .logout a {
    background-color: transparent;
    border: 1px solid #fff;
}

.home #logo, .home.is-mobile #mobile-logo {
    transition: .35s ease-in-out;
    display: block;
}

.home #logo.white-logo, .home.is-mobile #mobile-logo.white-logo, .logged-in #mobile-logo.white-logo {
    display: none;
}

.menu-is-top .home:not(.logged-in) #logo, .menu-is-top .home.is-mobile:not(.logged-in) #mobile-logo {
    display: none;
}

.menu-is-top .home:not(.logged-in) #logo.white-logo, .menu-is-top .home.is-mobile:not(.logged-in) #mobile-logo.white-logo {
    display: block;
}


/* Mobile */


.home.is-mobile #mobile-header {
    transition: .35s;
    position: fixed !important;
}

.menu-is-top .home.is-mobile #mobile-header {
    background-color: transparent;
}

.menu-is-top .home.is-mobile #mobile-header .mobile-header-inner * {
    color: #fff;
}



/* Viral Link List Shortcode */
ul#viral-levels-link-list {
    list-style: none;
}

#viral-levels-link-list li {
    padding: 0;
    margin: 0;
}

#buddypress div#item-header #item-header-avatar a {
    display: inline-block;
    overflow: hidden;
    max-width: 110px;
    margin-right: 10px;
    background: #fff;
}

#buddypress div#item-header #item-header-avatar * {
    transition: .45s;
}

select#field_110_match_any option {
    white-space: normal;
    padding: 5px 0;
}

.va4e-user-numbers{font-size: 6em; text-align:center; color: #057bc1}
